com.r3corda.contracts.asset / InsufficientBalanceException

# InsufficientBalanceException

`class InsufficientBalanceException : Exception`

### Constructors

<init> | `InsufficientBalanceException(amountMissing: Amount<*>)`

### Properties

amountMissing | `val amountMissing: Amount<*>`

### Functions

toString | `fun toString(): String`

### Extension Properties

rootCause | `val Throwable.rootCause: Throwable`